// app global css in SCSS form

body {
  overflow-wrap: break-word;
}

a {
 color: $primary;
}

.hero {
  background: #333;
  margin-bottom: 3em;
}

.hero img {
  max-width: 40%;
  border-radius: 10px;
  border: 5px solid $primary;
}

.hero-heading {
  text-align: center;
  font-size: 2.5em;
}

.hero-subheading {
  text-align: center;
  font-size: 1.5em;
  margin-bottom: 1.5em;
}

.hero-explainer {
  text-align: center;
  font-size: 1.2em;
  margin-bottom: 2em;
}

.inner-page {
  width: 1024px;
  max-width: 100%;
  margin: auto;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 6em;
}

.inner-page h2 {
  text-align: center;
  font-size: 32px;
  font-weight: bold;
  color: $primary;
  margin-bottom: 1em;
  font-family: 'Gloria Hallelujah', cursive;
}

.page-segment {
  margin-bottom: 4em;
}

.hero .q-field__messages {
  color: #fff;
}

.text-mono {
  font-family: monospace, monospace;
}

@media print {
  p {
    margin: 0;
  }

  .no-print{
    display:none;
  }
}
